/* CSS Document - by NovaGiant Media http://www.novagiant.com */
body {
	background-color: #5588AE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.off1 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
	background-color: #4687C1;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.off2 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
	background-color: #346C9E;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.off3 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
	background-color: #275278;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.off4 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
	background-color: #204362;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.on1 {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	background-color: #ECECEC;
}
.logo {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.sidebar {
	background-color: #3E6582;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.sidebaron {
	background-color: #ECECEC;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #2D5D8B;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}


/* footer */
.footer {
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* sidebar off states */
td.sidebar a:link {
	text-decoration: none;
	color: #FFFFFF;
}
td.sidebar a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
td.sidebar a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
td.sidebar a:active {
	text-decoration: none;
	color: #FFFFFF;
}


/* sidebar hover states */
td.sidebaron a:link {
	text-decoration: none;
	color: #2E5F8A;
}
td.sidebaron a:visited {
	text-decoration: none;
	color: #2E5F8A;
}
td.sidebaron a:hover {
	text-decoration: none;
	color: #2E5F8A;
}
td.sidebaron a:active {
	text-decoration: none;
	color: #2E5F8A;
}


/* td a link states */
td.off1 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
td.on1 a:link {
	text-decoration: none;
	color: #4687C1;
}
td.off2 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
td.on2 a:link {
	text-decoration: none;
	color: #20619D;
}
td.off3 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
td.on3 a:link {
	text-decoration: none;
	color: #18334B;
}
td.off4 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
td.on4 a:link {
	text-decoration: none;
	color: #18334B;
}


/* td a visited states */
td.off1 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
td.on1 a:visited {
	text-decoration: none;
	color: #4687C1;
}

td.off2 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
td.on2 a:visited {
	text-decoration: none;
	color: #20619D;
}
td.off3 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
td.on3 a:visited {
	text-decoration: none;
	color: #18334B;
}
td.off4 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
td.on4 a:visited {
	text-decoration: none;
	color: #18334B;
}


/* td a homver states */
td.off1 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
td.on1 a:hover {
	text-decoration: none;
	color: #4687C1;
}
td.off2 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
td.on2 a:hover {
	text-decoration: none;
	color: #20619D;
}
td.off3 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
td.on3 a:hover {
	text-decoration: none;
	color: #18334B;
}
td.off4 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
td.on4 a:hover {
	text-decoration: none;
	color: #18334B;
}


/* td a active states */
td.off1 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
td.on1 a:active {
	text-decoration: none;
	color: #4687C1;
}
td.off2 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
td.on2 a:active {
	text-decoration: none;
	color: #20619D;
}
td.off3 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
td.on3 a:active {
	text-decoration: none;
	color: #18334B;
}
td.off4 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
td.on4 a:active {
	text-decoration: none;
	color: #18334B;
}


/* general controls */
.copy {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 20px;
	margin: 0px;
}
.copy a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.copy a:visited {
	color: #FFFFFF;
}
.copy a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.copy a:active {
	text-decoration: none;
	color: #FFFF;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	padding: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #2E5F8A;
}
.images {
	background-color: #2E5F8A;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
}

/*This is from other css file*/
td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#333333;
}
.menu
{
	color:#3F3F3F;
}
a.menu
{
	color:#3F3F3F;
	text-transform:capitalize;
	font-weight:bold;
	text-decoration:none;
}
a.white
{
	color:#FFFFFF;
	text-decoration:none;
}
.white
{
	color:#FFFFFF;
}
a.lightblue
{
	color:#D4E4F0;
	text-decoration:none;
}
.black
{
	color:#333333;
}
.request
{
	color:#333333;
	background-color: #D6E2EB;
}
a.none
{
	color:#333333;
	text-decoration:none;
}
a.darkblue
{
	color:#255669;
	text-decoration:underline;
}
.darkblue
{
	color:#255669;
}
a.blue
{
	color:#456879;
	text-decoration:underline;
}
a.red
{
	color:#9E0B0E;
	text-decoration:underline;
}
a.b
{
	color:#377396;
	text-decoration:underline;
}
.dark
{
	color:#495355;
}
.vdark
{
	color:#414141;
}
.green
{
	color:#097E67;
}
a.green
{
	color:#097E67;
	text-decoration:underline;
}
a.copy
{
	color:#6C6C6C;
	text-decoration:none;
}
.maintext
{
	color:#333333;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	text-decoration:none;
	line-height: 18px;
}
.titletext
{
	color:#204362;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 14px;
	text-decoration:none;
	line-height: 18px;
}